uuid: 7fc69a2e-5014-43b7-a8e6-0cf38dc73c01
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_adr_numero
field_name: field_ass_adr_numero
entity_type: node
type: string
settings:
  max_length: 16
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
